#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>
//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------
void exit_ep(WSCbase* object){
  //do something...
  exit(0);
}
static WSCfunctionRegister  op("exit_ep",(void*)exit_ep);
